Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 04:47:21 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Hellow mam/sir My order is already payment use for tabby rigth?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 11, 2023, 7:40 AM Irick Casanginan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Ok i just waiting for that day i hope that will be delelivered to me thanks</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Mar 11, 2023, 5:56 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer, </div>

<div> </div>

<div>Thank you for reaching out to us. </div>

<div> </div>

<div>We are following up with you regarding order number: 6810820989. We have checked and as we can see the expected delivery date for your order is 12-03-2023.</div>

<div> </div>

<div>You can track the order on the following link: <a href="https://trackcourier.io/track-and-trace/smsa-express/290406379432" rel="noreferrer" target="_blank">https://trackcourier.io/track-and-trace/smsa-express/290406379432 </a> with the tracking number 290406379432.</div>

<div> </div>

<div>If you do not receive your order by the expected delivery date, please do let us know. We will be happy to help. </div>

<div>
<br>
 </div>

<div>Since the order is moving through our supply chain, and we expect that it would be delivered shortly to you, I would go ahead and mark this support ticket as Resolved. If for any reason you are not satisfied with my response or have any further questions or concerns please reply back to this email.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe! </div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825468